Subject: Re: [PATCH v2 1/5] ep93xx: set DMA masks for the ep93xx_eth

From: Mika Westerberg <[email-masked]>
Date: Mon, 6 Jun 2011 20:26:07 +0300

On Sun, Jun 05, 2011 at 02:08:01PM -0700, David Miller wrote:
> From: Mika Westerberg <[email-masked]>
> Date: Sun, 5 Jun 2011 11:59:48 +0300
> 
> > It looks like David Miller (CC'd) has been taking care of ep93xx_eth.c maybe
> > he knows this better.
> 
> Someone needs to step up and take over as the real maintainer of this
> driver.  The way the driver is currently being hacked on is
> unsustainable.

Can't agree more.

Hartley, Ryan: do you have any preferences? Are you guys already overwhelmed
with your current maintenance work, or could you consider taking this one as
well? 

If no one else steps up, I can volunteer but I have to admit that I don't know
much about that driver.